@import url(https://fonts.googleapis.com/css?family=Montserrat:100,200,300,regular,500,600,700,800,900&display=swap);

@charset "UTF-8";

* {
  padding: 0px;
  margin: 0px;
  border: 0px;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html,
body {
  height: 100%;
  min-width: 320px;
}

body {
  color: #fff;
  line-height: 1;
  font-family: "Montserrat";
  font-size: 0.75rem;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

input,
button,
textarea {
  font-family: "Montserrat";
  font-size: inherit;
}

button {
  cursor: pointer;
  color: inherit;
  background-color: inherit;
}

a {
  color: inherit;
}

a:link,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: inherit;
  font-size: inherit;
}

body {
  font-weight: 400;
}

body .fw7 {
  font-family: "gothampro_bold";
}

.lock body {
  overflow: hidden;
  -ms-touch-action: none;
      touch-action: none;
}

.wrapper {
  min-height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

.wrapper > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper > * {
  min-width: 0;
}

.wrapper-pl {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  overflow: hidden;
}

.wrapper-pl > main {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
}

.wrapper-pl > * {
  min-width: 0;
}

/*
(i) Стили будут применяться ко 
всем классам содержащим *__container
Например header__container, main__container и т.д.
Снипет (HTML): cnt
*/

[class*=__container] {
  max-width: 72.5rem;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  margin: 0 auto;
  padding: 0 0.9375rem;
}

body::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  -o-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
  pointer-events: none;
  z-index: 149;
}

.popup-show body::after {
  opacity: 1;
}

.popup {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  padding: 30px 10px;
  -webkit-transition: visibility 0.8s ease 0s;
  -o-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
  visibility: hidden;
  pointer-events: none;
}

.popup_show {
  z-index: 150;
  visibility: visible;
  overflow: auto;
  pointer-events: auto;
}

.popup_show .popup__content {
  visibility: visible;
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.popup__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100%;
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  width: 100%;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  align-items: center;
}

.popup__content {
  visibility: hidden;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transition: -webkit-transform 0.3s ease 0s;
  transition: -webkit-transform 0.3s ease 0s;
  -o-transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s;
  transition: transform 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
  background-color: #fff;
  padding: 20px;
  width: 100%;
  max-width: 482px;
  min-height: 349px;
  border-radius: 20px;
  text-align: center;
}

.lock .popup__content {
  visibility: visible;
}

.popupreg__content {
  min-height: 256px;
}

.popup__title {
  font-size: 20px;
  color: #042257;
  margin-bottom: 1.25rem;
}

.popup__text {
  font-size: 14px;
  color: #042257;
  padding-bottom: 1.25rem;
  max-width: 23.875rem;
  margin: 0 auto;
}

.popup__close {
  text-align: right;
  cursor: pointer;
}

.popup__close-ic {
  position: absolute;
  margin-right: 20px;
  right: 0;
}

.popupreg__btn {
  padding: 15px 25px;
  color: #fff;
  max-width: 20.5625rem;
  font-weight: 700;
  background: -webkit-gradient(linear, right top, left top, color-stop(-98.82%, #E93D72), color-stop(128.4%, #3262B9));
  background: -o-linear-gradient(right, #E93D72 -98.82%, #3262B9 128.4%);
  background: linear-gradient(270deg, #E93D72 -98.82%, #3262B9 128.4%);
  border-radius: 10px;
  font-size: 18px;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  outline: none;
  justify-content: center;
}

.popupreg__btn:hover {
  -webkit-box-shadow: 0 2px 25px rgb(124, 100, 192);
          box-shadow: 0 2px 25px rgb(124, 100, 192);
}

.popupreg-title {
  margin-top: 1.875rem;
  font-size: 20px;
  color: var(--clr-a);
  margin-bottom: 1.875rem;
}

.popupreg-text {
  font-size: 14px;
  color: var(--clr-a);
}

.popup__btn {
  padding: 15px 25px;
  color: #042257;
  width: 100%;
  font-weight: 700;
  border-radius: 10px;
  font-size: 18px;
  max-width: 20.5625rem;
  -webkit-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  border: 1px solid #042257;
}

.popup__btn:hover {
  -webkit-box-shadow: 0 2px 25px #042257;
          box-shadow: 0 2px 25px #042257;
}

.popup-input {
  width: 100%;
  padding: 16px;
  font-size: 14px;
  border: 1px solid #042257;
  border-radius: 10px;
  max-width: 20.5625rem;
}

.popup-input::-webkit-input-placeholder {
  font-size: 14px;
  opacity: 0.5;
  color: #042257;
  margin-bottom: 0.125rem;
}

.popup-input::-moz-placeholder {
  font-size: 14px;
  opacity: 0.5;
  color: #042257;
  margin-bottom: 0.125rem;
}

.popup-input:-ms-input-placeholder {
  font-size: 14px;
  opacity: 0.5;
  color: #042257;
  margin-bottom: 0.125rem;
}

.popup-input::-ms-input-placeholder {
  font-size: 14px;
  opacity: 0.5;
  color: #042257;
  margin-bottom: 0.125rem;
}

.popup-input::placeholder {
  font-size: 14px;
  opacity: 0.5;
  color: #042257;
  margin-bottom: 0.125rem;
}

.popup-form__email-log {
  margin-bottom: 1.875rem;
}

.popup__content-theme {
  background: var(--achievements-cart);
}
.video-background {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.video-background video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.wrapper {
    position: relative;
    z-index: 1;
}

.popupfree__content {
  padding-bottom: 44px;
}

.popupfree-title {
  font-size: 30px;
  color: #042257;
}

.popupfree-text {
  font-size: 30px;
  color: #042257;
}

.from__body-free {
  display: -ms-grid;
  display: grid;
  gap: 1.875rem;
}

@supports (margin-bottom: clamp( 2.1875rem , 1.8426724138rem  +  1.724137931vw , 3.125rem )) {
  .from__body-free {
    margin-bottom: clamp( 2.1875rem , 1.8426724138rem  +  1.724137931vw , 3.125rem );
  }
}

@supports not (margin-bottom: clamp( 2.1875rem , 1.8426724138rem  +  1.724137931vw , 3.125rem )) {
  .from__body-free {
    margin-bottom: calc(2.1875rem + 0.9375 * (100vw - 20rem) / 54.375);
  }
}

.from__body-free-dop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}

.form__body-checkbox p {
  font-size: 18px;
  opacity: 0.5;
  color: #042257;
}

.form__body-checkbox {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.25rem;
}

[class*=-ibg] {
  position: relative;
}

[class*=-ibg] img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

[class*=-ibg_contain] img {
  -o-object-fit: contain;
     object-fit: contain;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-bottom: 2px solid #ffffff;
  padding: 45px 15px 34px 15px;
  gap: 15px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@supports (width: clamp( 8.75rem , 6.7959770115rem  +  9.7701149425vw , 14.0625rem )) {
  .header__container img {
    width: clamp( 8.75rem , 6.7959770115rem  +  9.7701149425vw , 14.0625rem );
  }
}

@supports not (width: clamp( 8.75rem , 6.7959770115rem  +  9.7701149425vw , 14.0625rem )) {
  .header__container img {
    width: calc(8.75rem + 5.3125 * (100vw - 20rem) / 54.375);
  }
}

.header__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 43px;
}

header {
  /*background: #687572;*/
}

.header__p p {
  font-weight: 600;
  line-height: 1.25;
  width: 100%;
  max-width: 328px;
}

@supports (font-size: clamp( 0.625rem , 0.4870689655rem  +  0.6896551724vw , 1rem )) {
  .header__p p {
    font-size: clamp( 0.625rem , 0.4870689655rem  +  0.6896551724vw , 1rem );
  }
}

@supports not (font-size: clamp( 0.625rem , 0.4870689655rem  +  0.6896551724vw , 1rem )) {
  .header__p p {
    font-size: calc(0.625rem + 0.375 * (100vw - 20rem) / 54.375);
  }
}

.header__info a {
  color: #B2FEED;
  font-size: 16px;
  line-height: 1.25;
}

.header__info h3 {
  font-size: 24px;
  line-height: 1.25;
  font-weight: 600;
}

.header__container button {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.2142857143;
  background: #41B89E;
  border-radius: 10px;
  padding: 16px 35px;
}

main {
  /*background: #687572;*/
}

.col__top-info h2 {
  font-weight: 800;
  line-height: 1.21875;
  margin-bottom: 40px;
}

@supports (font-size: clamp( 1.25rem , 0.974137931rem  +  1.3793103448vw , 2rem )) {
  .col__top-info h2 {
    font-size: clamp( 1.25rem , 0.974137931rem  +  1.3793103448vw , 2rem );
  }
}

@supports not (font-size: clamp( 1.25rem , 0.974137931rem  +  1.3793103448vw , 2rem )) {
  .col__top-info h2 {
    font-size: calc(1.25rem + 0.75 * (100vw - 20rem) / 54.375);
  }
}

.col__top-info h3 {
  font-weight: 600;
  line-height: 1.2083333333;
  margin-bottom: 58px;
}

@supports (font-size: clamp( 1rem , 0.816091954rem  +  0.9195402299vw , 1.5rem )) {
  .col__top-info h3 {
    font-size: clamp( 1rem , 0.816091954rem  +  0.9195402299vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1rem , 0.816091954rem  +  0.9195402299vw , 1.5rem )) {
  .col__top-info h3 {
    font-size: calc(1rem + 0.5 * (100vw - 20rem) / 54.375);
  }
}

.col__cart-body {
  display: -ms-grid;
  display: grid;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 59px 0;
}

.col__cart {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 9px;
  height: 80px;
}

.col__cart div {
  display: -ms-grid;
  display: grid;
  gap: 12px;
}

.col__cart div p {
  font-weight: 600;
  line-height: 1.2142857143;
  color: #B2FEED;
}

@supports (font-size: clamp( 0.75rem , 0.7040229885rem  +  0.2298850575vw , 0.875rem )) {
  .col__cart div p {
    font-size: clamp( 0.75rem , 0.7040229885rem  +  0.2298850575vw , 0.875rem );
  }
}

@supports not (font-size: clamp( 0.75rem , 0.7040229885rem  +  0.2298850575vw , 0.875rem )) {
  .col__cart div p {
    font-size: calc(0.75rem + 0.125 * (100vw - 20rem) / 54.375);
  }
}

.col__cart div span {
  font-weight: 500;
  line-height: 1.25;
  height: 20px;
}

@supports (font-size: clamp( 0.625rem , 0.5790229885rem  +  0.2298850575vw , 0.75rem )) {
  .col__cart div span {
    font-size: clamp( 0.625rem , 0.5790229885rem  +  0.2298850575vw , 0.75rem );
  }
}

@supports not (font-size: clamp( 0.625rem , 0.5790229885rem  +  0.2298850575vw , 0.75rem )) {
  .col__cart div span {
    font-size: calc(0.625rem + 0.125 * (100vw - 20rem) / 54.375);
  }
}

.col__top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 2.25rem;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
}

.col__top-form form {
  width: 360px;
  background: rgba(5, 34, 28, 0.2509803922);
  border-radius: 15px;
  padding: 28px 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}

.col__top-form form h2 {
  font-weight: 800;
  line-height: 1.2;
  margin-bottom: 18px;
}

@supports (font-size: clamp( 0.9375rem , 0.8225574713rem  +  0.5747126437vw , 1.25rem )) {
  .col__top-form form h2 {
    font-size: clamp( 0.9375rem , 0.8225574713rem  +  0.5747126437vw , 1.25rem );
  }
}

@supports not (font-size: clamp( 0.9375rem , 0.8225574713rem  +  0.5747126437vw , 1.25rem )) {
  .col__top-form form h2 {
    font-size: calc(0.9375rem + 0.3125 * (100vw - 20rem) / 54.375);
  }
}

.col__top-form form p {
  font-weight: 600;
  line-height: 1.1428571429;
  margin-bottom: 21px;
}

@supports (font-size: clamp( 0.75rem , 0.7040229885rem  +  0.2298850575vw , 0.875rem )) {
  .col__top-form form p {
    font-size: clamp( 0.75rem , 0.7040229885rem  +  0.2298850575vw , 0.875rem );
  }
}

@supports not (font-size: clamp( 0.75rem , 0.7040229885rem  +  0.2298850575vw , 0.875rem )) {
  .col__top-form form p {
    font-size: calc(0.75rem + 0.125 * (100vw - 20rem) / 54.375);
  }
}

.col__top-form form label {
  font-weight: 600;
  font-size: 12px;
  line-height: 1.25;
  margin-bottom: 10px;
  text-align: start;
}

.col__top-form form input {
  font-weight: 600;
  font-size: 14px;
  border-radius: 10px;
  margin-bottom: 0.8125rem;
  padding: 12px 15px;
  line-height: 1.1428571429;
  color: #000;
}

.col__top-form form button {
  font-weight: 600;
  font-size: 14px;
  line-height: 1.2142857143;
  background: #41B89E;
  border-radius: 10px;
  width: 100%;
  margin-bottom: 0.875rem;
  padding: 16px 35px;
}

.col__top-form form span {
  font-weight: 600;
  font-size: 10px;
  line-height: 1.2;
}

.col__bottom {
  background: #72C3B2;
  border-radius: 15px;
  padding: 23px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 61px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 3.5625rem;
  margin-bottom: 3.125rem;
}

.col__bottom-on {
  width: 100%;
  max-width: 360px;
}

.col__bottom-on h2 {
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 14px;
}

@supports (font-size: clamp( 1rem , 0.816091954rem  +  0.9195402299vw , 1.5rem )) {
  .col__bottom-on h2 {
    font-size: clamp( 1rem , 0.816091954rem  +  0.9195402299vw , 1.5rem );
  }
}

@supports not (font-size: clamp( 1rem , 0.816091954rem  +  0.9195402299vw , 1.5rem )) {
  .col__bottom-on h2 {
    font-size: calc(1rem + 0.5 * (100vw - 20rem) / 54.375);
  }
}

.col__bottom-on h4 {
  font-weight: 700;
  line-height: 1.25;
  background-color: #03775E;
  padding: 11px 18px;
  margin-left: -18px;
  border-radius: 15px;
}

@supports (font-size: clamp( 0.875rem , 0.8290229885rem  +  0.2298850575vw , 1rem )) {
  .col__bottom-on h4 {
    font-size: clamp( 0.875rem , 0.8290229885rem  +  0.2298850575vw , 1rem );
  }
}

@supports not (font-size: clamp( 0.875rem , 0.8290229885rem  +  0.2298850575vw , 1rem )) {
  .col__bottom-on h4 {
    font-size: calc(0.875rem + 0.125 * (100vw - 20rem) / 54.375);
  }
}

.col__bottom-on h4 span {
  color: #1CFFCD;
}

.col__bottom-two h3 {
  font-weight: 700;
  line-height: 1.25;
  margin-bottom: 25px;
}

@supports (font-size: clamp( 1rem , 0.908045977rem  +  0.4597701149vw , 1.25rem )) {
  .col__bottom-two h3 {
    font-size: clamp( 1rem , 0.908045977rem  +  0.4597701149vw , 1.25rem );
  }
}

@supports not (font-size: clamp( 1rem , 0.908045977rem  +  0.4597701149vw , 1.25rem )) {
  .col__bottom-two h3 {
    font-size: calc(1rem + 0.25 * (100vw - 20rem) / 54.375);
  }
}

.col__bottom-two p {
  font-weight: 600;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-bottom: 15px;
  line-height: 1.25;
}

@supports (font-size: clamp( 0.5625rem , 0.4015804598rem  +  0.8045977011vw , 1rem )) {
  .col__bottom-two p {
    font-size: clamp( 0.5625rem , 0.4015804598rem  +  0.8045977011vw , 1rem );
  }
}

@supports not (font-size: clamp( 0.5625rem , 0.4015804598rem  +  0.8045977011vw , 1rem )) {
  .col__bottom-two p {
    font-size: calc(0.5625rem + 0.4375 * (100vw - 20rem) / 54.375);
  }
}

.form-hd {
  display: none;
}

/**
 * Swiper 7.2.0
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2021 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: October 27, 2021
 */

@font-face {
  font-family: swiper-icons;
  src: url("data:application/font-woff;charset=utf-8;base64, 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");
  font-weight: 400;
  font-style: normal;
}

:root {
  --swiper-theme-color: #007aff;
}

.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
}

.swiper-vertical > .swiper-wrapper {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}

.swiper-android .swiper-slide,
.swiper-wrapper {
  -webkit-transform: translate3d(0px, 0, 0);
          transform: translate3d(0px, 0, 0);
}

.swiper-pointer-events {
  -ms-touch-action: pan-y;
      touch-action: pan-y;
}

.swiper-pointer-events.swiper-vertical {
  -ms-touch-action: pan-x;
      touch-action: pan-x;
}

.swiper-slide {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  -webkit-transition-property: -webkit-transform;
  transition-property: -webkit-transform;
  -o-transition-property: transform;
  transition-property: transform;
  transition-property: transform, -webkit-transform;
}

.swiper-slide-invisible-blank {
  visibility: hidden;
}

.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}

.swiper-autoheight .swiper-wrapper {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-transition-property: height, -webkit-transform;
  transition-property: height, -webkit-transform;
  -o-transition-property: transform, height;
  transition-property: transform, height;
  transition-property: transform, height, -webkit-transform;
}

.swiper-3d,
.swiper-3d.swiper-css-mode .swiper-wrapper {
  -webkit-perspective: 1200px;
          perspective: 1200px;
}

.swiper-3d .swiper-cube-shadow,
.swiper-3d .swiper-slide,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-wrapper {
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
}

.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}

.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}

.swiper-3d .swiper-slide-shadow-left {
  background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -o-linear-gradient(right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-right {
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-top {
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-3d .swiper-slide-shadow-bottom {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0)));
  background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}

.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}

.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}

.swiper-horizontal.swiper-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: x mandatory;
      scroll-snap-type: x mandatory;
}

.swiper-vertical.swiper-css-mode > .swiper-wrapper {
  -ms-scroll-snap-type: y mandatory;
      scroll-snap-type: y mandatory;
}

.swiper-centered > .swiper-wrapper::before {
  content: "";
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-box-ordinal-group: 10000;
      -ms-flex-order: 9999;
          order: 9999;
}

.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  -webkit-margin-start: var(--swiper-centered-offset-before);
          margin-inline-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}

.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  -webkit-margin-before: var(--swiper-centered-offset-before);
          margin-block-start: var(--swiper-centered-offset-before);
}

.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}

.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
}

.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}

.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}

.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}

:root {
  --swiper-navigation-size: 44px;
}

.swiper-button-next,
.swiper-button-prev {
  position: absolute;
  top: 50%;
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - var(--swiper-navigation-size) / 2);
  z-index: 10;
  cursor: pointer;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  text-transform: none;
  font-variant: initial;
  line-height: 1;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: 10px;
  right: auto;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: "prev";
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: 10px;
  left: auto;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: "next";
}

.swiper-button-lock {
  display: none;
}

.swiper-pagination {
  position: absolute;
  text-align: center;
  -webkit-transition: 0.3s opacity;
  -o-transition: 0.3s opacity;
  transition: 0.3s opacity;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  z-index: 10;
}

.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}

.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal,
.swiper-pagination-custom,
.swiper-pagination-fraction {
  bottom: 10px;
  left: 0;
  width: 100%;
}

.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transform: scale(0.33);
      -ms-transform: scale(0.33);
          transform: scale(0.33);
  position: relative;
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  -webkit-transform: scale(1);
      -ms-transform: scale(1);
          transform: scale(1);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  -webkit-transform: scale(0.66);
      -ms-transform: scale(0.66);
          transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  -webkit-transform: scale(0.33);
      -ms-transform: scale(0.33);
          transform: scale(0.33);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  -webkit-transform: scale(0.66);
      -ms-transform: scale(0.66);
          transform: scale(0.66);
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  -webkit-transform: scale(0.33);
      -ms-transform: scale(0.33);
          transform: scale(0.33);
}

.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: 50%;
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}

button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}

.swiper-pagination-bullet:only-child {
  display: none !important;
}

.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}

.swiper-pagination-vertical.swiper-pagination-bullets,
.swiper-vertical > .swiper-pagination-bullets {
  right: 10px;
  top: 50%;
  -webkit-transform: translate3d(0px, -50%, 0);
          transform: translate3d(0px, -50%, 0);
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 8px;
}

.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  -webkit-transition: 0.2s top, 0.2s -webkit-transform;
  transition: 0.2s top, 0.2s -webkit-transform;
  -o-transition: 0.2s transform, 0.2s top;
  transition: 0.2s transform, 0.2s top;
  transition: 0.2s transform, 0.2s top, 0.2s -webkit-transform;
}

.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  white-space: nowrap;
}

.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 0.2s left, 0.2s -webkit-transform;
  transition: 0.2s left, 0.2s -webkit-transform;
  -o-transition: 0.2s transform, 0.2s left;
  transition: 0.2s transform, 0.2s left;
  transition: 0.2s transform, 0.2s left, 0.2s -webkit-transform;
}

.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  -webkit-transition: 0.2s right, 0.2s -webkit-transform;
  transition: 0.2s right, 0.2s -webkit-transform;
  -o-transition: 0.2s transform, 0.2s right;
  transition: 0.2s transform, 0.2s right;
  transition: 0.2s transform, 0.2s right, 0.2s -webkit-transform;
}

.swiper-pagination-progressbar {
  background: rgba(0, 0, 0, 0.25);
  position: absolute;
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(0);
      -ms-transform: scale(0);
          transform: scale(0);
  -webkit-transform-origin: left top;
      -ms-transform-origin: left top;
          transform-origin: left top;
}

.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  -webkit-transform-origin: right top;
      -ms-transform-origin: right top;
          transform-origin: right top;
}

.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
}

.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-vertical > .swiper-pagination-progressbar {
  width: 4px;
  height: 100%;
  left: 0;
  top: 0;
}

.swiper-pagination-lock {
  display: none;
}

.swiper-scrollbar {
  border-radius: 10px;
  position: relative;
  -ms-touch-action: none;
  background: rgba(0, 0, 0, 0.1);
}

.swiper-horizontal > .swiper-scrollbar {
  position: absolute;
  left: 1%;
  bottom: 3px;
  z-index: 50;
  height: 5px;
  width: 98%;
}

.swiper-vertical > .swiper-scrollbar {
  position: absolute;
  right: 3px;
  top: 1%;
  z-index: 50;
  width: 5px;
  height: 98%;
}

.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 10px;
  left: 0;
  top: 0;
}

.swiper-scrollbar-cursor-drag {
  cursor: move;
}

.swiper-scrollbar-lock {
  display: none;
}

.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.swiper-zoom-container > canvas,
.swiper-zoom-container > img,
.swiper-zoom-container > svg {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.swiper-slide-zoomed {
  cursor: move;
}

.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  -webkit-transform-origin: 50%;
      -ms-transform-origin: 50%;
          transform-origin: 50%;
  -webkit-animation: swiper-preloader-spin 1s infinite linear;
          animation: swiper-preloader-spin 1s infinite linear;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}

.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}

.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}

@-webkit-keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes swiper-preloader-spin {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}

.swiper-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  margin: 0 auto;
}

.swiper-grid > .swiper-wrapper {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.swiper-grid-column > .swiper-wrapper {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.swiper-fade.swiper-free-mode .swiper-slide {
  -webkit-transition-timing-function: ease-out;
       -o-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.swiper-fade .swiper-slide {
  pointer-events: none;
  -webkit-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-fade .swiper-slide-active,
.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube {
  overflow: visible;
}

.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  -webkit-transform-origin: 0 0;
      -ms-transform-origin: 0 0;
          transform-origin: 0 0;
  width: 100%;
  height: 100%;
}

.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-cube.swiper-rtl .swiper-slide {
  -webkit-transform-origin: 100% 0;
      -ms-transform-origin: 100% 0;
          transform-origin: 100% 0;
}

.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-next + .swiper-slide,
.swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}

.swiper-cube .swiper-slide-shadow-bottom,
.swiper-cube .swiper-slide-shadow-left,
.swiper-cube .swiper-slide-shadow-right,
.swiper-cube .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}

.swiper-cube .swiper-cube-shadow:before {
  content: "";
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  -webkit-filter: blur(50px);
          filter: blur(50px);
}

.swiper-flip {
  overflow: visible;
}

.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  z-index: 1;
}

.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}

.swiper-flip .swiper-slide-active,
.swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}

.swiper-flip .swiper-slide-shadow-bottom,
.swiper-flip .swiper-slide-shadow-left,
.swiper-flip .swiper-slide-shadow-right,
.swiper-flip .swiper-slide-shadow-top {
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
  -webkit-transition-property: opacity, height, -webkit-transform;
  transition-property: opacity, height, -webkit-transform;
  -o-transition-property: transform, opacity, height;
  transition-property: transform, opacity, height;
  transition-property: transform, opacity, height, -webkit-transform;
}

.swiper-cards {
  overflow: visible;
}

.swiper-cards .swiper-slide {
  -webkit-transform-origin: center bottom;
      -ms-transform-origin: center bottom;
          transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  overflow: hidden;
}

@media (max-width: 66.6875em) {
  .header__container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media (max-width: 61.99875em) {
  .form-hd {
    display: block;
  }

  .col__top-form form {
    margin-bottom: 2.1875rem;
  }

  .col__top-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }

  .col__top-info h2 {
    text-align: center;
  }

  .col__top-info h3 {
    text-align: center;
  }

  .col__bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 12px;
    text-align: center;
  }
}

@media (max-width: 50.875em) {
  .header__container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media (max-width: 47.99875em) {
  .col__cart {
    width: 310px;
  }

  .col__cart-body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 29px 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.call-button {
            padding: 10px 20px;
            background-color: #4CAF50;
            color: white;
            border: none;
            cursor: pointer;
            font-size: 16px;
            margin-top: 50px;
        }

        /* Стили для затемненного фона */
        .modal-overlay {
            display: none;
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            z-index: 999;
            opacity: 0;
            transition: opacity 0.3s ease;
        }

        /* Стили для самого попап окна */
        .modal {
            display: none;
            position: fixed;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            background-color: white;
            padding: 20px;
            z-index: 1000;
            width: 300px;
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
            opacity: 0;
            transition: opacity 0.3s ease, transform 0.3s ease;
        }

        /* Заголовок попапа */
        .modal h2 {
            margin-top: 0;
        }

        /* Стили для кнопки закрытия */
        .close-button {
            position: absolute;
            top: 10px;
            right: 10px;
            background: none;
            border: none;
            font-size: 20px;
            cursor: pointer;
        }

        /* Стили для форм */
        .modal input[type="text"], .modal input[type="tel"] {
            width: 100%;
            padding: 10px;
            margin: 10px 0;
            box-sizing: border-box;
        }

        .modal input[type="checkbox"] {
            margin-right: 5px;
        }

        .modal button {
            width: 48%;
            padding: 10px;
            margin: 10px 1%;
            cursor: pointer;
        }

        .submit-button {
            background-color: #d3d3d3;
            border: none;
        }

        .reset-button {
            background-color: #f1f1f1;
            border: none;
        }

        /* Отображение попапа при активном состоянии */
        .modal.show, .modal-overlay.show {
            display: block;
            opacity: 1;
        }

        .modal.show {
            transform: translate(-50%, -50%) scale(1);
        }


.title-form{
color: #000;
font-weight: 400;
    font-size: 28px;
    line-height: 36px;
}

.modal {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 56px;
    max-width: 670px;
    z-index: 1000;
    width: 100%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.3);
    opacity: 0;
    transition: opacity 0.3s ease, transform 0.3s ease;
}


.close-button {
    position: absolute;
    top: 10px;
    color: #bfbfbf;
    right: 10px;
    background: none;
    border: none;
    font-size: 50px;
    cursor: pointer;
}

#callback-form{
margin-top: 40px;
}

#callback-form label {
    color: #6e6e6e;
}
#callback-form label span{
color: red;
}


#callback-form input{
    margin-bottom: 30px;
    border: 1px solid #bfbfbf;
    border-radius: 0px;
    background: #f7f7f7;
}

#callback-form div{
justify-content: inherit;
}
#callback-form div span{
		font-size: 16px;
    		color: #000;
}
#callback-form div span a{
		color: #51a592;
}
.modal input[type="text"], .modal input[type="tel"] {
    width: 100%;
    padding: 20px 10px 20px 10px;
    margin: 10px 0;
    box-sizing: border-box;
}

.modal button {
    /* width: 48%; */
    padding: 20px 40px 20px 40px;
    font-weight: 600;
    font-size: 13px;
    margin: 10px 1%;
    cursor: pointer;
}

.reset-button {
    background-color: #fff;
    color: #000;
    border: 1px solid #bfbfbf;
}


@media (max-width: 700px){
.modal {
    max-width: 350px;
    padding: 20px;
}
#callback-form{
margin-top: 20px;
}
#callback-form input{
    margin-bottom: 15px;
}
}
.opt__cards-wrapper{
  margin-bottom:20px;
}

.opt__cards-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap:10px;
}
.opt__list-item {
  border: 1px solid #F7F7F7;
  background-color: #fff;
  padding: 20px;
  font-size: 16px;
  color: black;
}
.opt__list-item img{
  max-width: 100px;
}
.opt__list-item a{
display: flex;
flex-direction: column;
align-items: center;
}
.opt__list-item:hover{
  box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.15);
  transition: all .5s;
}
.opt__list-item a:hover {
  color: #62a697;
  transition: all .5s;
}

@media(max-width:1295px){
  .opt__cards-list {
      grid-template-columns: repeat(3, 1fr);
    }
}
@media(max-width:1045px){
.opt__cards-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media(max-width:460px){
  .opt__cards-list {
      grid-template-columns: 1fr;
    }
}

@media(max-width:390px){
  #bonusForm{
    width: 100%;
  }
    .col__cart{
      width:100%;
    }
}
h1{
    font-size: 2rem;
    font-weight: 800;
    line-height: 1.21875;
    margin-bottom: 40px;
}
.h2{
    font-size: 1.25rem;
    font-weight: 800;
    line-height: 1.21875;
    margin-bottom: 18px;
}
.h3{
    font-size: 1.5rem;
        font-weight: 600;
    line-height: 1.2083333333;
    margin-bottom: 58px;
}
.h4{
    font-size: 1rem;
    font-weight: 700;
    line-height: 1.25;
}
.col__bottom-on .h4{
    background-color: #03775E;
    padding: 11px 18px;
    margin-left: -18px;
    border-radius: 15px;
}